Subject: Ticket Assigned - return query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 13:13:23 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query abdulrahman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  abdulrahman Bot:  Hi Abdulrahman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599487391            04:52 PM, 23rd Feb                     abdulrahman                    ??????           04:54 PM, 23rd Feb                     abdulrahman                    ?????           04:57 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:59 PM, 23rd Feb                   krishan                   could you please share your number           05:02 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:05 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:12 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2145005